<?php
$wb['list_head_txt'] = "Quota espace disque pour le site web";
$wb['domain_txt'] = "Domaine / site web";
$wb['system_user_txt'] = "Utilisateur linux";
$wb['used_txt'] = "Espace utilisé";
$wb['hard_txt'] = "Limite hard";
$wb['soft_txt'] = "Limite soft";
?>


